'#edges': 348
'#faces': 46552
'#norms': 27142
'#parts': 1
'#points': 224
'#sharp': 208
'#surfs': 126
'#verts': 23272
bbox: [-16.000888422881918, -22.500888422881918, -10.00088842288192, 16.000888422881918,
  22.500888422881918, 10.00088842288192, 32.001776845763835, 45.001776845763835, 20.00177684576384]
curves: [Circle, BSpline, Circle, BSpline, Circle, Ellipse, Ellipse, Line, Ellipse,
  Ellipse, Ellipse, Ellipse, Line, Ellipse, Circle, Circle, Ellipse, BSpline, Line,
  Circle, Line, Circle, Circle, Circle, Line, BSpline, Line, BSpline, Line, Circle,
  Line, Circle, Circle, Circle, Line, BSpline, Line, BSpline, Circle, BSpline, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line, Circle, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Circle, Circle, Circle, Circle, Line, Circle,
  Circle, Line, Circle, Line, Circle, Circle, Circle, Line, Circle, Line, Circle,
  Circle, Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Line, Circle,
  Line, Circle, BSpline, Circle, BSpline, BSpline, Circle, Line, Circle, Line, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, BSpline, Circle, BSpline,
  Line, BSpline, BSpline, Circle, Line, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, Line, Line, Circle, Circle, Circle, BSpline, Line, Line, Circle,
  Line, Circle, Line, Circle, BSpline, Line, Line, Circle, Line, Circle, Circle, Circle,
  Circle, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Line, Circle, Line,
  Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Circle, BSpline, Circle,
  Circle, Line, Circle, Circle, Circle, Line, Circle, BSpline, Circle, Circle, Circle,
  BSpline, Line, Circle, Line, BSpline, Line, Circle, Line, Circle, Circle, Circle,
  Line, Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Circle, BSpline, Line,
  Circle, Circle, Circle, Line, Line, BSpline, Line, Line, Line, Line, Line, Line,
  BSpline, Line, Line, Circle, Circle, Line, Circle, Line, Line, Line, Circle, Line,
  Line, Circle, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line,
  Circle, Line, Line, Circle, Line, Ellipse, Ellipse, Circle, Ellipse, Line, Circle,
  Line, Circle, Ellipse, Line, Line, Circle, Line, Line, Circle, Circle, Circle, Circle,
  Line, Circle, Circle, Circle, BSpline, Circle, Line, Circle, Circle, Circle, Circle,
  Circle, Circle, Line, Line, Line, Line, Circle, Circle, Line, Line, Circle, Line,
  Circle, Line, Circle, Circle, Line, Line, BSpline, BSpline, Line, Line]
diag: 58.73112222280217
gaus_curv: 10984.169502828297
max_length: 0.0005873112222280218
mean_curv: -237.71434257810776
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00163367/00163367_080b16acf7a8fa41ca7dfec2_step_000.step
surface: 1.307759392775955e-11
surfs: [BSpline, BSpline, Plane, Plane, BSpline, Cylinder, Torus, Cylinder, Cylinder,
  Torus, Cylinder, Torus, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane,
  BSpline, Cylinder, BSpline, Plane, Plane, Plane, Torus, Cylinder, Cylinder, Plane,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder,
  Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Torus, Torus, Torus, Cylinder, Torus, Torus, Torus, Cylinder, Cylinder,
  Torus, Torus, Torus, Torus, BSpline, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Plane,
  Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane]
tolerance: 5.8731122222802165e-06
volume: 1.3258973733552057e-09
